 <aside class="aside">
            <nav>
                <ul>
                    <li class="menu-deroulant">
                        <a  class="title">Partie 01 : le sexisme en général <span>></span></a>
                        <ul class="sous-menu close">
                            <li><a href="{{ path('app_kit_page1')}}">01. Le sexisme dans la société</a></li>
                            <li><a href="{{ path('app_kit_page1')}}#partie_1-02">02. Quelles conséquences</a></li>
                            <li><a href="{{ path('app_kit_page1')}}#partie_1-03">03. Quelques définitions</a></li>
                            <li><a href="{{ path('app_kit_page1')}}#partie_1-04">04. le sexisme dans la communication</a></li>
                            <li><a href="{{ path('app_kit_page1')}}#partie_1-05">05. quelques données à avoir en tête</a></li> 
                        </ul>
                    </li>
                    <li class="menu-deroulant">
                        <a class="title">Partie 02 : le sexisme En entreprise <span>></span></a>
                        <ul class="sous-menu close">
                            <li><a href="{{ path('app_kit_page2')}}">01. Les arguments à avoir</a></li>
                            <li><a href="{{ path('app_kit_page2')}}#partie_2-02">02. Quelques cas d’entreprises</a></li>
                        </ul>
                    </li>

                    <li class="menu-deroulant"><a href="{{ path('app_kit_page3')}}" class="title">Partie 03 : 10 bonnes pratiques</a></li>

                    <li class="menu-deroulant"><a class="title">Ressources <span>></span></a>
                     <ul class="sous-menu close">
                            <li><a href="{{ path('app_kit_ressources')}}">01. L’égalité entre les hommes et les femmes</a></li>
                            <li><a href="{{ path('app_kit_ressources')}}#partie_R-02">02. la lutte contre les stéréotypes</a></li>
                            <li><a href="{{ path('app_kit_ressources')}}#partie_R-03">03. Les structures ressources</a></li>
                            <li><a href="{{ path('app_kit_ressources')}}#partie_R-04">04. Les formations com-ent</a></li>
                        </ul>
                    </li>
                   
                </ul>
            </nav>
        </aside>